Current time: 09-25-2021, 01:03 AM Hello There, Guest! (LoginRegister)


Post Reply 
1.0.0 to 1.0.4 upgrade problem [fcgid processes]
Author Message
Piradoxlanieve Offline
Junior Member
*

Posts: 246
Joined: Jul 2009
Reputation: 0
Post: #1
1.0.0 to 1.0.4 upgrade problem [fcgid processes]
hello had installed ispcp panel version 1.0.0 and it worked very well, the site loads very fast but I updated to version 1.0.3 and 1.0.4 and the site does not take long to load, or the apache log I reported this sooy my bad english Sad:(any solution please

[Mon Jan 11 22:35:56 2010] [notice] mod_fcgid: too much /var/www/virtual/cantabriatorrent.es/htdocs/announce.php process(current:10, max:10), skip the spawn request
(This post was last modified: 01-12-2010 08:57 AM by joximu.)
01-12-2010 07:52 AM
Find all posts by this user Quote this message in a reply
joximu Offline
helper
*****
Moderators

Posts: 7,024
Joined: Jan 2007
Reputation: 92
Post: #2
RE: 1.0.0 to 1.0.4 upgrade problem [fcgid processes]
1.0.4 is not released....
I extended the title of the thread, so people with fcgid knowledge may find it better...

/J
01-12-2010 08:58 AM
Visit this user's website Find all posts by this user Quote this message in a reply
kilburn Offline
Development Team
*****
Dev Team

Posts: 2,182
Joined: Feb 2007
Reputation: 34
Post: #3
RE: 1.0.0 to 1.0.4 upgrade problem [fcgid processes]
Your website is getting more simultaenous php requests than what the "DefaultMaxClassProcessCount" directive in /etc/apache2/mods-available/fcgid_ispcp.conf allows. Increase the number there and try again, but be aware that this will result in more php processess being launched, so keep an eye on the server's global resource usage.

Oh, and please tell us which version of ispcp you use, because 1.0.4 does *not* exist.

PS: Try to don't double-post (you already posted this on the spanish forum...)
(This post was last modified: 01-12-2010 05:21 PM by kilburn.)
01-12-2010 05:20 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Piradoxlanieve Offline
Junior Member
*

Posts: 246
Joined: Jul 2009
Reputation: 0
Post: #4
RE: 1.0.0 to 1.0.4 upgrade problem [fcgid processes]
I download--> http://www.isp-control.net/downloads/sna...11.tar.bz2
ispCP 1.0.4 OMEGA
build: 20091220
Codename: Priamos
trunk?
I deleted post in spanish sorry.
(This post was last modified: 01-12-2010 06:46 PM by Piradoxlanieve.)
01-12-2010 06:08 PM
Find all posts by this user Quote this message in a reply
joximu Offline
helper
*****
Moderators

Posts: 7,024
Joined: Jan 2007
Reputation: 92
Post: #5
RE: 1.0.0 to 1.0.4 upgrade problem [fcgid processes]
this must be a trunk version - because we released 1.0.3 on dec 20 and 1.0.3-1 on dec 24 (maybe you downloaded from the trunk just after 1.0.3 has been released... - so it's more or less a 1.0.3)

well - 1.0.4 is "under construction"...

/J
(This post was last modified: 01-12-2010 06:16 PM by joximu.)
01-12-2010 06:16 PM
Visit this user's website Find all posts by this user Quote this message in a reply
kilburn Offline
Development Team
*****
Dev Team

Posts: 2,182
Joined: Feb 2007
Reputation: 34
Post: #6
RE: 1.0.0 to 1.0.4 upgrade problem [fcgid processes]
May I ask why have you updated to a trunk version?
01-12-2010 07:09 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Piradoxlanieve Offline
Junior Member
*

Posts: 246
Joined: Jul 2009
Reputation: 0
Post: #7
RE: 1.0.0 to 1.0.4 upgrade problem [fcgid processes]
I'm stupid I'm a fool to think would work the basics thk bye
01-12-2010 07:25 PM
Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)